/* global */

* {
	margin: 0;
	padding: 0;
	overscroll-behavior: none;
}

@media screen and (min-width: 1570px) {
	body {
		background: 90% 8% #F9E4BC no-repeat url(img/arlette2.png);
		background-size: 30%;
	}
}

@media screen and (max-width: 1570px) {
	body {
		background: 90% 0.5% #F9E4BC no-repeat url(img/arlette2.png);
		background-size: 250px;
	}
}

@media screen and (max-width: 1000px) {
	body {
		background: 94% 1% #F9E4BC no-repeat url(img/arlette2.png);
		background-size: 150px;
	}
}

h1, h2, h3, h4 {
	color: #381c03;
	font-family: applegaramondlight;
}

/* fonts */

@font-face {
    font-family: 'applegaramondlight';
    src: url('applegaramondlight.ttf')format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'applegaramondlightitalic';
    src: url('applegaramondlightitalic.ttf')format('truetype');
    font-weight: normal;
    font-style: normal;
}

/* social media */

@media screen and (min-width: 810px) {
	.yt svg {
		position: fixed;
		width: 50px;
		height: 50px;
		bottom: 90px;
		right: 30px;
	}

	.insta svg {
		position: fixed;
		width: 50px;
		height: 50px;
		bottom: 30px;
		right: 30px;
	}
}

@media screen and (max-width: 810px) {
	.yt svg {
		position: fixed;
		width: 40px;
		height: 40px;
		bottom: 70px;
		right: 20px
	}

	.insta svg {
		position: fixed;
		width: 40px;
		height: 40px;
		bottom: 20px;
		right: 20px
	}
}

/* abstract */

h1 {
	font-weight: 500;
	padding-left: 20%;
	padding-top: 50px;
	font-family: applegaramondlight;
	left: 30%;
	opacity: 0;
	animation-name: fadeIn;
	animation-iteration-count: 1;
	animation-timing-function: ease-in-out;
	animation-delay: 0.5s;
	animation-duration: 1s;
	animation-fill-mode: forwards;
}

@keyframes fadeIn {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

.barre {
	margin-left: 17%;
	height: 2px;
	width: 45%;
	background-color: #5D3008;
	opacity: 0;
	animation-name: fadeIn;
	animation-iteration-count: 1;
	animation-timing-function: ease-in-out;
	animation-delay: 1s;
	animation-duration: 1s;
	animation-fill-mode: forwards;
}

@keyframes fadeIn {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

.abstract {
	padding-left: 20%;
	padding-top: 50px;
	font-family: applegaramondlight;
	font-size: 1.9em;
	line-height: 1.3;
	color: #5D3008;
	opacity: 0;
	animation-name: fadeIn;
	animation-iteration-count: 1;
	animation-timing-function: ease-in-out;
	animation-delay: 1.5s;
	animation-duration: 1s;
	animation-fill-mode: forwards;
}

@keyframes fadeIn {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

@media screen and (min-width: 1000px) {
	h1 {
		font-size: 6em;
	}

	.abstract {
		width: 700px;
	}
}

@media screen and (max-width: 1000px) {
	h1 {
		font-size: 3em;
	}

	.abstract {
		width: 60vw;
		font-size: 1.5em;
	}
}

/* teaser & programme */

.teaser {
	position: relative;
	margin-left: 10vw;
	margin-right: 10vw;
	opacity: 0;
	animation-name: fadeIn;
	animation-iteration-count: 1;
	animation-timing-function: ease-in-out;
	animation-delay: 2s;
	animation-duration: 1s;
	animation-fill-mode: forwards;
}

@keyframes fadeIn {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

.programme {
	color: #5D3008;
}

.programme h2 {
	font-family: applegaramondlight;
	font-weight: normal;
}

.programme h3 {
	font-family: applegaramondlight;
	font-weight: normal;
}

.programme h3 p {
	font-family: applegaramondlightitalic;
	font-weight: normal;
}

.barre2 {
	margin-left: 0;
	margin-bottom: 10px;
	height: 2px;
	width: 65%;
	background-color: #5D3008;
	opacity: 0;
	animation-name: fadeIn;
	animation-iteration-count: 1;
	animation-timing-function: ease-in-out;
	animation-delay: 1s;
	animation-duration: 1s;
	animation-fill-mode: forwards;
}


@media screen and (min-width: 1000px) {
	.teaser {
		margin-top: 150px;
		margin-bottom: 150px;
	}

	.programme {
		margin-left: 48vw;
	}
	
	.videos {
		position: absolute;
	}

	.teaser iframe {
		min-width: 430px;
		min-height: 280px;
		width: 45vw;
		height: 25vw;
		box-shadow: 5px 5px 15px 5px rgba(0,0,0,0.8);
		transition: all .4s;
		margin-bottom: 50px;
	}

	.teaser iframe:hover {
		box-shadow: 5px 5px 15px 5px rgba(0,0,0,1);
	}

	.programme h2 {
		font-size: 3em;
		transform: translate(0,-10px);
	}

	.barre2 {
		transform: translate(0,-8px);
	}

	.programme h3 {
		font-size: 2em;
		margin-bottom: 10px;
	}
}

@media screen and (max-width: 1000px) {
	
	.teaser {
		margin-right: 20%;
		margin-top: 100px;
		margin-bottom: 100px;
	}

	.barre2 {
		transform: translate(0,2px);
	}

	.teaser iframe {
		margin-bottom: 50px;
		width: 80vw;
		height: 45vw;
		box-shadow: 5px 5px 15px 5px rgba(0,0,0,0.8);
	}

	.programme {
		margin-left: 2.5%;
	}

	.programme h2 {
		font-size: 2em;
	}

	.programme h3 {
		font-size: 1.5em;
		margin-top: 10px;
	}
}

/* bios */

@media screen and (min-width: 1000px) {
	.bios {
		width: 80%;
		margin: auto;
		padding-top: 25vw;
		font-family: applegaramondlight;
		font-size: 1.6em;
		line-height: 1.5;
		color: #5D3008;
		opacity: 0;
		animation-name: fadeIn;
		animation-iteration-count: 1;
		animation-timing-function: ease-in-out;
		animation-delay: 2s;
		animation-duration: 1s;
		animation-fill-mode: forwards;
	}

	@keyframes fadeIn {
		0% {
			opacity: 0;
		}
		100% {
			opacity: 1;
		}
	}

	.bioars {
		position: absolute;
		width: 35%;
	}

	.bios h4 {
		margin-bottom: 10px;
		font-weight: bold;
		letter-spacing: .05rem;
	}

	.bios h5 {
		letter-spacing: .05rem;
	}

	.bioars p {
		margin-bottom: 100px;
	}

	.bios img {
		width: 50%;
		height: 50%;
		margin-left: 50%;
		margin-bottom: 50px;
		/*filter: grayscale(40%);*/
		box-shadow: 5px 5px 15px 5px rgba(0,0,0,0.5);
	}

	.contactarlettes {
		color: #F9E4BC;
		font-size: 3vw;
		background-color: rgba(107,60,19,0.9);
		padding: 20px;
		box-shadow: 5px 5px 15px 5px rgba(0,0,0,0.5);
		transition: all .4s;
	}

	.contactarlettes:hover {
		background-color: rgba(107,60,19,1);
		box-shadow: 5px 5px 15px 5px rgba(0,0,0,0.7);
	}

	.contactarlettes a {
		color: #a39477;
		transition: all .3s;
	}

	.contactarlettes a:hover {
		color: #F9E4BC;
	}

	.biojea {
		margin-left: 50%;
		margin-bottom: 200px;
	}
}

@media screen and (max-width: 1000px) {
	.bios {
		width: 70%;
		margin: auto;
		font-family: applegaramondlight;
		font-size: 1.4em;
		line-height: 1.3;
		color: #5D3008;
		opacity: 0;
		animation-name: fadeIn;
		animation-iteration-count: 1;
		animation-timing-function: ease-in-out;
		animation-delay: 2s;
		animation-duration: 1s;
		animation-fill-mode: forwards;
	}

	@keyframes fadeIn {
		0% {
			opacity: 0;
		}
		100% {
			opacity: 1;
		}
	}

	.bioars p {
		margin-bottom: 50px;
	}



	.bios h4, .bios h5 {
		letter-spacing: .1rem;
	}

	.contactarlettes {
		color: #F9E4BC;
		font-size: 1.4em;
		background-color: rgba(107,60,19,0.9);
		padding: 20px;
		width: 260px;
		position: absolute;
		margin-top: 1300px;
		box-shadow: 5px 5px 15px 5px rgba(0,0,0,0.5);
	}

	.contactarlettes a {
		color: #F9E4BC;
	}

	.bios img {
		width: 100%;
		height: 100%;
		margin-bottom: 50px;
		/*filter: grayscale(40%);*/
		box-shadow: 5px 5px 15px 5px rgba(0,0,0,0.5);
	}

	.biojea {
		margin-bottom: 550px;
	}
}